# # QueryTypeOneOf10

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**select_all_aliases** | **object** | Query to select all aliases in the database.  The result will be number of returned aliases and list of elements with a single property &#x60;String(\&quot;alias\&quot;)&#x60; holding the value &#x60;String&#x60;. |

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
